@charset "utf-8";

@font-face {
    font-family: "Khmer OS Moul Light";

    src: url("../fonts/Khmer\ OS\ Muol\ Light.ttf");
}

@font-face {
    font-family: "Khmer OS System";

    src: url("../fonts/KhmerOS_sys.ttf");
}

@font-face {
    font-family: "Khmer OS";

    src: url("../fonts/KhmerOS\ .ttf");
}

@font-face {
    font-family: "Khmer OS Battambong";

    src: url("../fonts/KhmerOS_battambang.ttf");
}

.cmed-yellow {
    color: #fff900;
}

a {
    text-decoration: none !important;
}

a:hover {
    color: #000;
}

.article {
    padding: 120px 0;
}

.language ul {
    list-style: none;
}

.envira-gallery-image {
    opacity: 1;
}

/* ------------------------------

    reset

------------------------------ */

header,
article,
aside,
section,
footer,
nav,
menu,
details,
hgroup,
summary {
    display: block;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;

    padding: 0;

    border: 0;

    font-style: normal;

    font-weight: normal;

    font-size: 100%;

    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

div#newsDetail a {
    color: #f8e318;
}

#newsDetail h4 {
    padding-bottom: 10px !important;
}

table {
    border-collapse: collapse;
}

/* html {

    overflow-y: scroll;

} */

body {
    -webkit-text-size-adjust: 100%;

    text-align: justify;

    font-size: 12px;

    line-height: 1.8;

    letter-spacing: 0.7px;

    color: #000;

    /* font-family: "Arial,HelveticaNeue-Light", 'Hiragino Kaku Gothic ProN', sans-serif; */

    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", ".HiraKakuInterface-W1",
        "HelveticaNeue-Light", Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
}

@media print {
    body {
        -webkit-print-color-adjust: exact;
    }
}

header.clearFix.fixed ol,
ul {
    list-style: none;
}

ul {
    list-style: disc;
}

ul > ol {
    list-style: all;
}

header a {
    color: #000;

    text-decoration: none;
}

h1 {
    font-size: 34px;

    /* color: #afa69f; */

    line-height: 1;

    margin-bottom: 35px;

    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", ".HiraKakuInterface-W1",
        "HelveticaNeue-Light", Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, "Moul",
        sans-serif;

    font-weight: 100;

    text-align: left;
}

h2 {
    font-size: 46px;

    line-height: 1;

    padding-bottom: 35px;

    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", ".HiraKakuInterface-W1",
        "HelveticaNeue-Light", Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;

    font-weight: 100;

    text-align: left;
}

h3 {
    font-size: 26px;

    line-height: 1;

    text-align: left;
}

img {
    vertical-align: top;
}

.wrap {
    display: block;

    width: 100%;

    max-width: 1075px;

    margin: 0 auto;
}

.clearFix:after {
    clear: both;

    content: ".";

    display: block;

    height: 0;

    visibility: hidden;
}

.pc {
    display: block !important;
}

.sp {
    display: none !important;
}

span.sup {
    vertical-align: super;

    font-size: 0.5rem;
}

/* section>article {

    min-width: 972px;

    padding: 120px 0;

} */

/* -------------------------------------------------------------------- 

    Home

-------------------------------------------------------------------- */

.topFade {
    position: relative;

    min-width: 972px;

    /* min-height: 100vh; */

    overflow: hidden;

    padding: 130px 0 0;
}

.topFade .bxslider li {
    background: center / cover no-repeat;

    height: 500px;
}

.topFade .bxslider li.imgFade01 {
    background-image: url(../img/top_fade01.jpg);
}

.topFade .bxslider li.imgFade02 {
    background-image: url(../img/top_fade02.jpg);
}

.topFade .bxslider li.imgFade03 {
    background-image: url(../img/top_fade03.jpg);
}

.topFade .bxslider li.imgFade04 {
    background-image: url(../img/top_fade04.jpg);
}

.bx-controls {
    width: 972px;

    margin: 0 auto;
}

.bx-pager {
    position: absolute;

    bottom: 30px;

    z-index: 52;
}

.bx-pager .bx-pager-item {
    float: left;
}

.bx-pager .bx-pager-item a {
    display: block;

    width: 40px;

    height: 4px;

    text-indent: -9999px;

    margin-right: 2px;

    background-color: rgba(255, 255, 255, 0.5);
}

.bx-pager .bx-pager-item .active {
    background-color: rgba(255, 255, 255, 1);
}

.topFade .topFadeText p {
    position: absolute;

    top: 115px;

    font-size: 30px;

    line-height: 460px;

    color: #fff;

    z-index: 51;

    margin-left: 2px;
}

.topFade .news {
    position: absolute;

    bottom: 0;

    background-color: rgba(20, 42, 78, 0.6);

    width: 100%;

    height: 40px;

    font-size: 11px;

    z-index: 51;
}

.topFade .news ul {
    position: relative;
}

.topFade .news li {
    display: none;

    line-height: 40px;

    color: #fff;
}

.topFade .news a {
    line-height: 40px;

    color: #fff;
}

.topFade .news span {
    display: inline-block;

    color: #afa69f;

    padding-right: 10px;
}

.topFade .news p {
    display: inline-block;
}

/* -------------------------------------------------------------------- 

    About  Us

-------------------------------------------------------------------- */

/* 

#aboutus {

    padding: 178px 0 0;

} */

#aboutus .pc img {
    display: block;
}

#aboutus article {
    padding: 120px 0;
}

#aboutus .textCeo.col-md-9 {
    padding-right: 0 !important;
}

#aboutus .photoCeo.col-md-3 {
    padding-left: 0;
}

/* CEO Statement */

#aboutus #cs h2 {
    color: #142a4e;
}

#aboutus #cs .photoCeo {
    font-family: "HelveticaNeue", Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ,
        sans-serif;

    float: left;
}

/* #aboutus #cs .photoCeo img {

    width: 225px;

} */

#aboutus #cs .photoCeo h3 {
    font-size: 12px;

    color: #142a4e;

    margin-top: 10px;
}

/* #aboutus #cs .textCeo {

    float: right;

    width: 800px;

} */

/* #aboutus #cs .textCeo h3 {

    display: none;

} */

#aboutus #cs .textCeo .textAreaCeo {
    text-align: justify;
}

#aboutus #cs .textCeo .textAreaCeo > p > span {
    font-size: 9px;

    vertical-align: super;
}

#aboutus #cs .textCeo .textAreaCeo .areaSign {
    width: 210px;

    margin: 15px 0 0 auto;
}

#aboutus #cs .textCeo .textAreaCeo .areaSign img {
    display: block;

    margin: 0 auto 5px;
}

#aboutus #cs .textCeo .textAreaCeo .areaSign p {
    text-align: left;
}

#aboutus #cs .textCeo .textAreaCeo .areaSign p span {
    color: #142a4e;
}

/* Corporate Profile */

#aboutus #cp {
    background-color: #142a4e;

    color: #fff;
}

#aboutus #cp h1 {
    color: #afa69f;
}

/* #aboutus #cp table th {

    color: #afa69f;

    text-align: left;

    width: 250px;

} */

#aboutus #cp table td {
    line-height: 30px;
}

/* #aboutus #cp h3 {

    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", ".HiraKakuInterface-W1", "HelveticaNeue-Light", Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;

    font-size: 26px;

    color: #afa69f;

    margin-top: 60px;

} */

/* #aboutus #cp .linkDL {

    display: block;

    width: 300px;

    height: 50px;

    line-height: 50px;

    font-size: 14px;

    text-align: center;

    color: #fff;

    border: 1px solid #fff;

    margin: 80px auto;

} */

#aboutus #cp .linkDL:hover {
    color: #142a4e;

    background-color: #fff;
}

#aboutus #cp .areaManegementTeam {
    margin-top: 25px;
}

/* #aboutus #cp .areaManegementTeam div {

    float: left;

} */

/* #aboutus #cp .areaManegementTeam img {

    width: 225px;

    height: auto;

    margin-right: 25px;

} */

#aboutus #cp .areaManegementTeam h4 {
    color: #afa69f;

    text-align: left;
}

/* Corporate Mission Statement */

#aboutus #cms {
    background-color: #f8e318;
}

#aboutus #cms h2 {
    color: #142a4e;
}

#aboutus #cms h3 {
    color: #fff;

    line-height: 1.6;

    padding-top: 40px;
}

/* #aboutus #cms div div {

    border-left: 1px solid #231815;

    padding-left: 20px;

    margin-top: 20px;

} */

#aboutus #cms div div h4 {
    font-size: 18px;

    line-height: 1;

    color: #8e8279;

    margin-bottom: 5px;
}

#aboutus #cms div div p {
    margin-bottom: 25px;
}

#aboutus #cms div div p:last-child {
    margin-bottom: 0;
}

/* Ethical Principles */

#aboutus #ep {
    background: url(../img/bk_aboutus_ethicalprinciples.png) no-repeat center center;

    background-size: cover;

    color: #fff;

    padding: 120px 0;
}

/* Organization Chart */

#aboutus #oc h2 {
    color: #142a4e;
}

#aboutus #oc img {
    width: 100%;

    max-width: 712px;

    margin: 0 auto;
}

/* Department */

#aboutus #de {
    background-color: #d7d1ce;

    display: none;
}

#aboutus #de h2 {
    color: #fff;
}

#aboutus #de > div > p {
    margin-bottom: 60px;
}

#aboutus #de .areaDepartment .areaPersonInfo {
    float: left;

    display: inline-block;

    width: 33.333%;

    position: relative;
}

#aboutus #de .areaPerson #thumb02 .areaPersonDetail,
#aboutus #de .areaPerson #thumb05 .areaPersonDetail {
    margin-left: -323px;
}

#aboutus #de .areaPerson #thumb03 .areaPersonDetail,
#aboutus #de .areaPerson #thumb06 .areaPersonDetail {
    margin-left: -647px;
}

#aboutus #de .areaDepartment .areaPersonPhoto {
    position: relative;

    cursor: pointer;
}

#aboutus #de .areaDepartment .areaPersonNameBack {
    position: absolute;

    bottom: 0;

    width: 100%;

    min-height: 50px;

    background-color: rgba(20, 42, 78, 0.5);
}

#aboutus #de .areaDepartment .areaPersonName {
    position: absolute;

    display: table;

    vertical-align: middle;

    bottom: 0;

    color: #fff;

    min-height: 50px;

    width: 100%;

    box-sizing: border-box;

    padding-left: 20px;
}

#aboutus #de .areaDepartment .areaPersonName > div {
    display: table-cell;

    vertical-align: middle;
}

#aboutus #de .areaDepartment .areaPersonName h3 {
    color: #d7d1ce;

    font-size: 12px;
}

#aboutus #de .areaDepartment .areaPersonName p {
    line-height: 1.2;
}

#aboutus #de .areaDepartment .areaPersonInfo img {
    width: 100%;
}

#aboutus #de .areaDepartment .areaPersonDetail {
    position: relative;

    background-color: #142a4e;

    color: #fff;

    width: 932px;

    padding: 60px 20px;

    display: none;
}

#aboutus #de .areaDepartment .areaPersonDetail .thumbClick {
    display: block;

    position: absolute;

    top: 0;

    right: 0;

    width: 50px;

    height: 50px;

    cursor: pointer;
}

#aboutus #de .areaDepartment .areaPersonDetail .thumbClick span {
    display: block;

    position: absolute;

    background-color: #fff;

    height: 2px;

    width: 25px;
}

#aboutus #de .areaDepartment .areaPersonDetail .thumbClick span:nth-child(1) {
    top: 24px;

    left: 12px;

    -webkit-transform: rotate(45deg);

    -moz-transform: rotate(45deg);

    transform: rotate(45deg);
}

#aboutus #de .areaDepartment .areaPersonDetail .thumbClick span:nth-child(2) {
    top: 24px;

    left: 12px;

    -webkit-transform: rotate(-45deg);

    -moz-transform: rotate(-45deg);

    transform: rotate(-45deg);
}

#aboutus #de .areaDepartment .areaPersonDetail .position {
    color: #d7d1ce;

    font-size: 26px;

    text-align: left;
}

#aboutus #de .areaDepartment .areaPersonDetail .name {
    font-size: 26px;

    margin-bottom: 35px;
}

.coverClick {
    background-color: rgba(20, 42, 78, 0.5);
}

/* -------------------------------------------------------------------- 

    Service & Technology

-------------------------------------------------------------------- */

/* #service-technology {

    padding: 178px 0 0;

} */

#service-technology #cmd {
    background: url(../img/bk_service.png) no-repeat center center;

    background-size: cover;

    color: #fff;
}

#service-technology #cmd h2 {
    color: #afa69f;
}

#service-technology #cmd2 {
    background-color: #142a4e;
}

/* #service-technology #cmd2 .boxCMEDService {

    position: relative;

    color: #fff;

    border: 1px solid #fff;

    padding: 60px 25px;

    margin-bottom: 60px;

} */

/* #service-technology #cmd2 .boxCMEDService h3 .number {

    display: inline-block;

    text-align: center;

    font-size: 18px;

    color: #fff;

    background-color: #afa69f;

    width: 25px;

    height: 25px;

    vertical-align: top;

    line-height: 25px;

    border-radius: 13px;

    -webkit-border-radius: 13px;

    -moz-border-radius: 13px;

    margin-right: 5px;

} */

/* #service-technology #cmd2 .boxCMEDService h3 {

    display: inline-block;

    color: #afa69f;

} */

/* #service-technology #cmd2 .boxCMEDService div.textCMEDService {

    margin-top: 25px;

} */

#service-technology #cmd2 .boxCMEDService h4 {
    font-size: 14px;

    margin: 20px 0 10px;
}

#service-technology #wcu {
    background-color: #f2f0ee;
}

#service-technology #wcu img {
    display: block;

    width: 100%;

    max-width: 600px;

    height: auto;

    margin: 60px auto 0;
}

/* -------------------------------------------------------------------- 

    Projects

-------------------------------------------------------------------- */

#projects {
    background-color: #f2f0ee;

    min-width: 972px;

    padding: 117px 0 120px;
}

#projects article {
    padding-bottom: 40px;
}

#projects h1 {
    color: #142a4e;
}

#projects h2 {
    color: #000;

    font-size: 26px;

    padding: 0;
}

#projects .text {
    margin-top: 40px;
}

#projects .photoList {
    padding: 0;
}

#projects .photoList .thumbClick {
    position: relative;

    float: left;

    width: 12.5%;

    height: auto;

    cursor: pointer;
}

#projects .photoList .thumbMainHidden {
    display: none;
}

#projects .photoList .thumbClick img {
    width: 100%;
}

#projects .photoList .thumbClick .coverClick {
    position: absolute;

    bottom: 0;

    width: 100%;

    height: 0;

    background-color: rgba(20, 42, 78, 0.5);
}

#projects .photoList .thumbHidden {
    display: none;

    position: relative;
}

.thumbClickIcon {
    display: block;

    position: absolute;

    top: 0;

    right: 0;

    width: 50px;

    height: 50px;

    cursor: pointer;

    background-color: #142a4e;
}

.thumbClickIcon span {
    display: block;

    position: absolute;

    background-color: #fff;

    height: 2px;

    width: 18px;
}

.thumbClickIcon span:nth-child(1) {
    top: 24px;

    left: 17px;

    -webkit-transform: rotate(45deg);

    -moz-transform: rotate(45deg);

    transform: rotate(45deg);
}

.thumbClickIcon span:nth-child(2) {
    top: 24px;

    left: 17px;

    -webkit-transform: rotate(-45deg);

    -moz-transform: rotate(-45deg);

    transform: rotate(-45deg);
}

#projects .photoList .thumbHidden img {
    width: 100%;

    height: auto;
}

#projects .btnMore p {
    width: 300px;

    height: 50px;

    font-size: 14px;

    line-height: 50px;

    text-align: center;

    border: 1px solid #000;

    margin: 80px auto 0;

    cursor: pointer;
}

#projects .btnMore p:hover {
    background-color: #000;

    color: #f2f0ee;
}

/* -------------------------------------------------------------------- 

    CSR

-------------------------------------------------------------------- */

/* #csr {

    background-color: #f2f0ee;

    color: #f2f0ee;

    min-width: 972px;

    padding: 117px 0 0;

} */

/* #csr .csr {

    max-height: 700px;

    background: url(../img/img_csrphoto.jpg) no-repeat center center;

    background-size: cover;

    padding: 0;

} */

#csr .title_content {
    color: #142a4e !important;
}

#csr .csr h1 {
    padding-top: 120px;
}

#csr .csr .textCsr {
    /* width: 50%; */

    background-color: rgba(20, 42, 78, 0.9);
}

/* #csr .csr .textCsr .content {

    float: right;

    width: 446px;

    padding: 40px 40px 40px 0;

} */

#csr .event h2 {
    font-size: 47px;

    color: #111;

    padding: 0 0 30px;
}

#csr .event p {
    float: left;

    width: 625px;
}

/* #csr .event img {

    float: right;

    width: 320px;

    height: auto;

} */

#csr section > img {
    width: 100%;

    min-width: 972px;

    height: auto;

    padding: 0;

    margin-top: 60px;
}

/* -------------------------------------------------------------------- 

    Join Us

-------------------------------------------------------------------- */

/* #joinus {

    padding-top: 117px;

} */

#joinus .joinus {
    background-color: #f8e318;
}

#joinus .joinus h1 {
    color: #142a4e;
}

#joinus .joinus h2 {
    color: #afa69f;

    font-size: 26px;

    padding-bottom: 30px;
}

#joinus .joinus p {
    margin-bottom: 60px;
}

#joinus .vacancies {
    color: #fff;

    background-color: #142a4e;

    padding: 120px 0 60px;
}

#joinus .vacancies ul {
    margin-left: 1.5rem;
}

#joinus .vacancies h2 {
    color: #afa69f;
}

#joinus .vacancies > div > p {
    margin-bottom: 60px;
}

#joinus .vacancies .jobList {
    position: relative;

    padding: 0 30px;

    border: 1px solid #fff;

    margin-bottom: 60px;
}

#joinus .vacancies .jobList .navSubToggle {
    position: absolute;

    display: block;

    top: 0;

    right: 0;

    width: 100%;

    height: 50px;

    cursor: pointer;
}

#joinus .vacancies .jobList .navSubToggle span {
    position: absolute;

    background-color: #fff;

    display: block;

    -webkit-transition: 0.35s ease-in-out;

    -moz-transition: 0.35s ease-in-out;

    transition: 0.35s ease-in-out;
}

#joinus .vacancies .jobList .navSubToggle span:nth-child(1) {
    top: 24px;

    right: 30px;

    height: 2px;

    width: 16px;
}

#joinus .vacancies .jobList .navSubToggle span:nth-child(2) {
    top: 17px;

    right: 37px;

    height: 16px;

    width: 2px;
}

#joinus .vacancies .jobList .navSubToggle.openSub span:nth-child(2) {
    height: 0;

    top: 25px;
}

/* #joinus .vacancies .jobTitle {

    position: relative;

    width: 80%;

    height: 50px;

    line-height: 50px;

    font-size: 14px;

    display: flex;

    align-items: center;

    justify-content: space-between;

} */

/* #joinus .vacancies .jobTitle .position {

    position: absolute;

} */

#joinus .vacancies .jobTitle .department {
    position: absolute;

    width: 100%;

    text-align: center;

    color: #afa69f;
}

/* #joinus .vacancies .jobTitle .date {

    position: absolute;

    color: #afa69f;

    margin-left: 740px;

} */

#joinus .vacancies .jobDeteil {
    display: none;
}

#joinus .vacancies .jobDeteil h3 {
    font-size: 14px;

    padding: 15px 0;
}

#joinus .vacancies .jobDeteil .text {
    padding-bottom: 10px;
}

#joinus .vacancies .jobDeteil table th {
    text-align: left;

    color: #afa69f;

    width: 245px;
}

#joinus .vacancies .jobDeteil table td {
    text-align: left;
}

/* #joinus .vacancies .jobDeteil .apply {

    display: block;

    width: 300px;

    height: 50px;

    line-height: 50px;

    font-size: 14px;

    margin: 80px auto 120px;

    color: #fff;

    text-align: center;

    border: 1px solid #fff;

} */

#joinus .vacancies .jobDeteil .apply:hover {
    background-color: #fff;

    color: #142a4e;
}

#jobvacancies,
#jobconfirm,
#uploadcompletion {
    background-color: #142a4e;

    min-width: 972px;

    padding-top: 117px;
}

#jobvacancies article {
    padding-bottom: 210px;
}

#jobvacancies h2 {
    color: #fff;

    font-size: 14px;

    padding-bottom: 15px;
}

#jobvacancies p {
    color: #fff;

    font-size: 14px;
}

#jobvacancies .mw_wp_form {
    position: relative;
}

#jobvacancies form input[name="resume_hidden"],
#jobvacancies form .submit_hidden input[type="submit"] {
    opacity: 0;
}

#jobvacancies form .mwform-file-delete {
    display: none;
}

#jobvacancies form .resume_btn {
    position: absolute;

    top: 0;

    display: block;

    width: 300px;

    height: 50px;

    background-color: #142a4e;

    color: #fff;

    text-align: center;

    line-height: 50px;

    font-size: 14px;

    cursor: pointer;

    border: 1px solid #fff;

    margin: 80px 336px 0;

    cursor: pointer;
}

#jobvacancies form .resume_btn:hover {
    background-color: #142a4e;

    color: #fff;
}

#jobconfirm span.resume_btn {
    display: none;
}

#jobconfirm .areaBut {
    text-align: center;

    margin-top: 80px;
}

#jobvacancies .mw-wp-form_file {
    display: none;
}

#jobconfirm .mw-wp-form_file a {
    color: #fff;
}

#jobconfirm .areaBut input {
    width: 300px;

    height: 50px;

    margin: 0 20px;

    color: #fff;

    background: #142a4e;

    border: 1px solid #fff;

    font-size: 14px;

    cursor: pointer;
}

#jobconfirm .areaBut input:hover {
    color: #142a4e;

    background: #fff;
}

#uploadcompletion h2 {
    color: #afa69f;

    font-size: 26px;
}

/* -------------------------------------------------------------------- 

    News

-------------------------------------------------------------------- */

#news {
    min-height: 460px;
}

#news .listYear {
    margin-bottom: 60px;
}

#news .listYear li {
    float: left;

    list-style: none;

    width: 70px;

    height: 30px;

    text-align: center;

    line-height: 30px;

    border: 1px solid #fff;
}

#news .listYear li:nth-of-type(1) {
    border-right: none;
}

#news .listYear li.active {
    border: 1px solid #999;
}

#news .listYear li:hover {
    background-color: #fff;
}

#news .listYear li.active a {
    color: #999;
}

#news .listYear li:hover a {
    color: #142a4e;
}

#news .listYear li a {
    display: block;

    color: #fff;
}

#news .listNews th {
    color: #afa69f;

    min-width: 90px;

    padding-right: 30px;
}

#news .listNews th a {
    color: #afa69f;
}

#news .listNews td {
    color: #fff;

    padding-bottom: 50px;
}

#news .listNews td a {
    color: #fff;
}

#news .newsHidden {
    display: none;
}

#news .btnMore p {
    width: 300px;

    height: 50px;

    font-size: 14px;

    line-height: 50px;

    text-align: center;

    color: #fff;

    border: 1px solid #fff;

    margin: 30px auto 0;

    cursor: pointer;
}

#news .btnMore p:hover {
    background-color: #fff;

    color: #142a4e;
}

#newsDetail .newsDetailArea {
    color: #fff;
}

#newsDetail .newsDetailArea .textArea {
    width: 100%;
}

#newsDetail .newsDetailArea .textAreaFloat {
    float: left;

    width: 474px;
}

#newsDetail .newsDetailArea .textAreaFloat .date,
#newsDetail .newsDetailArea .textArea .date {
    color: #afa69f;

    padding: 40px 0 80px;
}

#newsDetail .newsDetailArea .imgArea {
    float: right;

    width: 474px;

    padding-bottom: 50px;
}

#newsDetail .newsDetailArea .imgArea img {
    width: 100%;

    height: auto;

    margin-bottom: 30px;
}

#newsDetail .navigation {
    text-align: center;
}

#newsDetail .navigation span {
    display: inline-block;

    width: 300px;

    height: 50px;

    margin: 0 20px;
}

#newsDetail .navigation span a {
    display: block;

    outline: 1px solid #fff;

    color: #fff;

    font-size: 14px;

    line-height: 50px;
}

#newsDetail .navigation span a:hover {
    background-color: #fff;

    color: #142a4e;
}

h4.post-title1 {
    font-size: 13px;
}

.post-thumb img {
    width: 180px;

    height: auto !important;
}

#news .listNews th {
    padding-bottom: 20px;
}

span.meta-date {
    color: #cac7c7;
}

@media screen and (max-width: 767px) {
    .news-detail br {
        display: none;
    }

    .post-thumb img {
        width: 100%;
    }

    #news .listNews th {
        padding-right: 0px;
    }
}

@-moz-document url-prefix() {
    h4.post-title1 {
        font-size: 13px;
    }

    .post-thumb img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
        width: 180px !important;

        height: auto !important;
    }

    #news .listNews th {
        padding-bottom: 20px !important;
    }

    span.meta-date {
        color: #cac7c7;
    }

    @media screen and (max-width: 767px) {
        .news-detail br {
            display: none;
        }

        .post-thumb img {
            width: 100%;
        }

        #news .listNews th {
            padding-right: 0px;
        }
    }
}

/* -------------------------------------------------------------------- 

    Terms Of Use

-------------------------------------------------------------------- */

#termsofuse {
    min-width: 972px;

    background-color: #142a4e;

    color: #fff;

    min-height: 620px;

    padding: 117px 0 0;
}

#termsofuse section {
    padding: 120px 0;
}

/* -------------------------------------------------------------------- 

    Privacy Policy

-------------------------------------------------------------------- */

#privacypolicy {
    min-width: 972px;

    background-color: #142a4e;

    color: #fff;

    padding: 117px 0 0;
}

#privacypolicy section {
    padding: 120px 0;
}

#privacypolicy p {
    margin-bottom: 60px;
}

#privacypolicy p:last-child {
    margin-bottom: 0;
}

#privacypolicy p span {
    font-size: 14px;

    line-height: 3;
}

#privacypolicy p a {
    color: #fff;
}

/* -------------------------------------------------------------------- 

    Contact  Us

-------------------------------------------------------------------- */

/* #contactus, */

#confirm,
#finish {
    min-width: 972px;

    padding: 117px 0 0;

    background-color: #f8e318;
}

#contactus section > article {
    padding-bottom: 0;
}

#contactus h1,
#confirm h1,
#finish h1 {
    color: #142a4e;
}

#contactus .info {
    margin: 30px 0 60px;
}

#contactus .info h2 {
    color: #8e8279;

    font-size: 18px;

    padding: 0 0 5px;
}

#contactus .info h2 + p,
#contactus .info h2 + table {
    margin-bottom: 30px;
}

#contactus .info h2 + table th {
    padding-right: 10px;
}

/* #contactus .info>div {

    float: left;

} */

#contactus .info a {
    text-decoration: underline;

    color: #111;

    text-decoration: underline !important;
}

#contactus .info img {
    /* float: right; */

    width: 110px;

    height: auto;
}

#contactus .info > p {
    float: left;
}

.contactusForm th {
    color: #8e8279;

    width: 202px;

    font-size: 14px;

    text-align: left;

    vertical-align: middle;

    padding: 13px 0;
}

.contactusForm td {
    vertical-align: middle;

    padding: 5px 0;
}

#confirm .contactusForm td {
    font-size: 18px;
}

.contactusForm td input {
    width: 500px;

    height: 40px;

    border: none;

    font-size: 14px;

    padding: 0 20px;
}

.contactusForm td textarea {
    width: 730px;

    height: 120px;

    border: none;

    font-size: 18px;

    vertical-align: bottom;

    resize: none;

    padding: 10px 20px;
}

/* .contactusForm .areaBut {

    text-align: center;

    margin: 80px 0 120px;

}



.contactusForm input[type="submit"] {

    width: 300px;

    height: 50px;

    margin: 0 20px;

    color: #142a4e;

    background: #fff;

    border: 1px solid #142a4e;

    font-size: 14px;

    cursor: pointer;

} */

/* .contactusForm .areaLinkBut {

    text-align: center;

    padding: 10px 0;

} */

/* .contactusForm .areaLinkBut a {

    display: inline-block;

    width: 300px;

    height: 50px;

    background-color: #142a4e;

    color: #fff;

    font-size: 14px;

    line-height: 50px;

    margin: 0 20px;

} */

/* #contactus .companyPhoto {

    width: 100%;

    min-width: 972px;

    height: auto;

    padding: 0;

} */

#contactus #mapCanvas {
    width: 100%;

    height: 500px;

    padding: 0;
}

#finish {
    padding: 117px 0 0;

    background-color: #f8e318;
}

#finish a.apply {
    display: block;

    width: 300px;

    height: 50px;

    line-height: 50px;

    font-size: 14px;

    margin: 80px auto 120px;

    color: #142a4e;

    text-align: center;

    border: 1px solid #142a4e;
}

#finish a.apply:hover {
    background-color: #142a4e;

    color: #fff;
}

/* -------------------------------------------------------------------- 

    Serach

-------------------------------------------------------------------- */

#searcjResult {
    min-width: 972px;

    padding: 117px 0 0;

    background-color: #f8e318;
}

#searcjResult .wrap {
    padding: 60px 0 60px;
}

#searcjResult h1 {
    color: #fff;
}

#searcjResult h2 {
    font-size: 18px;
}

/* -------------------------------------------------------------------- 

    Under construction

-------------------------------------------------------------------- */

#underconstruction {
    min-width: 972px;

    color: #fff;

    padding: 117px 0 0;

    background-color: #142a4e;
}

#underconstruction section {
    padding: 120px 0;
}

/* -------------------------------------------------------------------- 

    Not Found

-------------------------------------------------------------------- */

#notfound {
    position: relative;

    min-width: 972px;

    padding: 117px 0 0;

    background-color: #142a4e;
}

#notfound p {
    position: absolute;

    font-size: 26px;

    color: #8e8279;

    top: 50%;

    left: 50%;

    margin: 23px 0 0 -60px;

    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", ".HiraKakuInterface-W1",
        "HelveticaNeue-Light", Arial, "Hiragino Kaku Gothic ProN", sans-serif;
}

/* -------------------------------------------------------------------- 

    Footer

-------------------------------------------------------------------- */

footer {
    background: url(../img/bk_footer.png) no-repeat bottom center;

    background-color: #fff;
}

footer a {
    margin-right: 15px;

    margin-left: 15px;
}

footer a:hover {
    color: #999;
}

footer p {
    font-size: 9px;
}

footer a {
    font-size: 12px;
}

@media (min-width: 576px) {
    /* footer {

        position: fixed;

        width: 100%;

        bottom: 0;

    } */

    footer p {
        font-size: 10px;
    }

    footer a {
        font-size: 13px;

        margin-right: 30px;
    }
}

footer .active {
    color: #999;
}

footer.wrap {
    width: 100%;
}

.footer_fix {
    position: fixed;

    bottom: 0;
}

.table-no-border td,
.table-no-border th {
    border: 0 !important;
}

.table td {
    padding: 0.3rem;
}

.table td:first-child {
    width: 180px;

    padding-left: 0 !important;
}

/* .lang-km>a>span,

.lang-km>a {

    font-family: 'Hanuman', sans-serif !important;

} */

.form-control {
    border-radius: 0;

    border-color: 0;
}

input::placeholder,
textarea::placeholder {
    font-size: 11px;
}

.publish-date {
    padding: 60px 0;

    color: #afa69f;
}

#oc h1 {
    color: #142a4e !important;
}

p {
    padding-bottom: 15px;
}

#newsDetail p {
    padding-bottom: 0 !important;
}

sup {
    font-size: 10px;
}
